import Cart from "../App.vue";
const Components = {
  Cart
};
function install(Vue) {
  if (install.installed) return;
  install.installed = true;
  Object.keys(Components).forEach(name => {
    Vue.component(name, Components[name]);
  });
}
const plugin = {
  install
};
let GlobalVue = null;
if (typeof window !== "undefined") {
  GlobalVue = window.Vue;
} else if (typeof global !== "undefined") {
  GlobalVue = global.vue;
}
if (GlobalVue) {
  GlobalVue.use(plugin);
}
Components.install = install;
export default Components;